Browsing Romanian translation

Don't show this notice anymore
Before translating, be sure to go through Ubuntu Translators instructions and Romanian guidelines.
110 of 57 results
1.
Language
Limbă
Translated and reviewed by Adi Roiban on 2007-04-15
Located in ../LanguageSelector/gtk/GtkLanguageSelector.py:322 ../LanguageSelector/gtk/GtkLanguageSelector.py:359 ../data/LanguageSelector.ui.h:21
2.
Support
Asistență
Translated and reviewed by Adi Roiban on 2008-08-28
In upstream:
Suport
Suggested by Adi Roiban on 2009-05-08
Located in ../LanguageSelector/gtk/GtkLanguageSelector.py:216
3.
Could not install the selected language support
Nu s-am putut instala asistența pentru limba selectată
Translated and reviewed by Adi Roiban on 2008-08-28
In upstream:
Suportul pentru limba selectată nu a putut fi instalat
Suggested by Claudia Cotună on 2010-01-31
Located in ../LanguageSelector/gtk/GtkLanguageSelector.py:551
4.
This is perhaps a bug of this application. Please file a bug report at https://launchpad.net/bugs/bugs/+package/ against the 'language-selector' product.
Probabil este o eroare a acestei aplicații. Vă rugăm să raportați eroarea la https://launchpad.net/bugs/bugs/+package/ pentru produsul 'language-selector'.
Translated and reviewed by Adi Roiban on 2008-10-15
Located in ../LanguageSelector/gtk/GtkLanguageSelector.py:541
5.
Could not install the full language support
Nu s-a putut instala asistența completă pentru limbă
Translated and reviewed by Adi Roiban on 2008-08-28
In upstream:
Nu a putut fi instalat întregul suport pentru limbă
Suggested by Claudia Cotună on 2010-01-31
Shared:
Nu s-a putut instala întregul suport pentru limbă
Suggested by Lucian Adrian Grijincu on 2010-08-21
Located in ../LanguageSelector/gtk/GtkLanguageSelector.py:576 ../LanguageSelector/gtk/GtkLanguageSelector.py:612 ../LanguageSelector/gtk/GtkLanguageSelector.py:616
6.
Usually this is related to an error in your software archive or software manager. Check your software preferences in the menu "Adminstration".
De obicei acest lucru este legat de o eroare în arhivele software sau în administratorul de programe. Verificați preferințele pentru programe din meniul „Administrare”.
Translated and reviewed by Adi Roiban on 2008-10-15
Located in ../LanguageSelector/gtk/GtkLanguageSelector.py:573
7.
The list of available languages on the system has been updated.
FIXME: use self.runAsRoot() here
Lista limbilor disponibile în sistem a fost actualizată.
Translated and reviewed by Adi Roiban on 2008-10-15
Located in ../LanguageSelector/gtk/GtkLanguageSelector.py:594
8.
The language support is not installed completely
Asistența pentru limbă nu a fost complet instalată
Translated and reviewed by Adi Roiban on 2008-08-28
In upstream:
Suportul pentru limbă nu a fost complet instalat
Suggested by Adi Roiban on 2008-10-15
Located in ../LanguageSelector/gtk/GtkLanguageSelector.py:671
9.
Some translations or writing aids available for your chosen languages are not installed yet. Do you want to install them now?
Unele traduceri sau utilitare pentru scriere în limba dumneavoastră nu sunt încă instalate. Doriți să fie instalate acum?
Translated and reviewed by Adi Roiban on 2008-10-15
Located in ../LanguageSelector/gtk/GtkLanguageSelector.py:672
10.
_Remind Me Later
_Reamintește mai târziu
Translated and reviewed by Adi Roiban on 2008-08-28
In upstream:
_Reamintește-mi mai târziu
Suggested by Adi Roiban on 2008-10-15
Located in ../LanguageSelector/gtk/GtkLanguageSelector.py:675
110 of 57 results

This translation is managed by Ubuntu Romanian Quality Assurance, assigned by Ubuntu Translators.

You are not logged in. Please log in to work on translations.

Contributors to this translation: Adi Roiban, Claudia Cotună, Lucian Adrian Grijincu.